Retrive

The document retrieve route retrieves documents.

🚧

Attention point:

  • In this route, it will be necessary to pass the operation code.
  • The result will be the list of all documents already attached to the operation, with the purpose of providing guidance on what has already been sent.

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-02Invalid hash.
401401-05Unauthorized or token invalid.
429429-01Too many requests.

Response Parameters

ParameterFormatDescription
request_codeStringRequest identification code.
returnBooleanIndicates if the request was successful.
return_codeStringReturn code of the request.
messageStringReturn message of the request.
dataArrayArray containing retrieved document information.
data[].codeStringDocument identification code.
data[].typeStringType of document.
data[].descriptionStringDescription of the document.
data[].created_atStringDate and time when the document was created.

Request Parameters

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!